manifestVersion: "0.0.1"
id: omnitools
name: OmniTools
tagline: Универсальная коллекция мощных веб-инструментов для повседневных задач.
category: files
version: "0.6.0"
port: 8678
description: >-
  🛠️ OmniTools — это универсальное веб-приложение «все в одном», предлагающее обширную коллекцию из более чем 80 практичных утилит, предназначенных для упрощения повседневных цифровых задач. Он действует как швейцарский нож для вашего браузера, позволяя вам выполнять широкий спектр преобразований и манипуляций с форматами файлов, не полагаясь на внешние серверы или загрузку в облако.
  
  
  С помощью OmniTools вы можете легко редактировать изображения, удаляя фон, изменяя размер или конвертируя форматы, манипулируя PDF-файлами путем объединения документов или аннотирования, обрезать и изменять видео, а также преобразовывать текст с помощью различных параметров форматирования и преобразования. Он также включает в себя мощные помощники по работе с данными, такие как программы просмотра и конвертеры CSV и JSON, инструменты анализа XML и удобные утилиты для генерации QR-кодов.
  
  
  Помимо обработки файлов, OmniTools предоставляет полезные калькуляторы и преобразователи единиц даты, времени и математических операций, что делает его настоящим многофункциональным помощником в цифровых рабочих процессах. Каждая функция предназначена для эффективной и конфиденциальной работы в вашем браузере, гарантируя, что ваши данные никогда не выйдут из-под вашего контроля.
  
  
  Являетесь ли вы творческим профессионалом, которому требуется быстрое редактирование изображений, разработчиком, работающим с форматами данных, или просто человеком, который хочет упростить общие задачи, связанные с файлами, OmniTools предлагает легкую, удобную для пользователя среду, которая объединяет широкий спектр функций в одном удобном месте. Основное внимание в нем уделяется обеспечению конфиденциальности и простоте использования, что позволяет вам делать больше с меньшими хлопотами.
developer: Ibrahima Gaye Coulibaly
website: https://omnitools.app/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/iib0011/omni-tools
support: https://github.com/iib0011/omni-tools/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Новые функции в этом выпуске включают в себя:
  
  - Генератор паролей
    - URL-кодирование и декодирование
    - Детектор скрытых персонажей
    - Сравнение JSON
    - Объединить видео
    - Генераторы случайных портов и чисел
    - Преобразование Unix в дату
  
  Переводы теперь доступны на нескольких языках, включая испанский, французский, немецкий, китайский, японский, хинди, голландский, португальский и русский.
  
  
  Новая функция закладок позволяет вам сохранять ваши любимые инструменты для быстрого доступа, и она сохраняется в течение всего сеанса.
  
  
  Приложение теперь включает параметры фильтрации, позволяющие обычным пользователям и разработчикам легко находить подходящие инструменты.
  
  
  Дополнительные улучшения:
  
  - Редактор изображений с функциями обрезки, поворота, фильтров, водяных знаков и аннотаций.
    - Редактор PDF для добавления текста, изображений, подписей и флажков.
    - Преобразование видео в GIF
    - Извлечение звука, изменение скорости, обрезка и объединение
    - Объяснитель Crontab и проверка високосного года
    - Инструмент цензуры текста
    - XML Beautifier и валидатор
  
  Полные примечания к выпуску можно найти на сайте https://github.com/iib0011/omni-tools/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
